@charset "utf-8";
/* CSS Document */

#cart{height:auto; margin:0 auto 10px; padding:15px 0 5px; background:#f8f8f8; border: 1px solid #ddd;}
#cart h1{width:976px; margin:0px auto 0;height:50px; text-align:center; font:bold 20px/55px arial; color:#666; border-bottom:1px solid #ededed;background: #dffafb;border-radius: 5px 5px 0 0;}
#cart h2{width:976px; margin:20px auto 0;height:31px; text-align:center; font:bold 20px/31px arial;color:#22a3a7}
#cart1{width:1210px; height:auto; margin:0 auto 10px; background:#fff; padding-bottom:35px;  position: relative; }
#cart1 h1{width:900px; margin:20px auto 0;height:31px; text-align:center; font:bold 16px/31px arial; }
#cart1 h2{width:950px; margin:0 auto 0;height:46px; text-align:center; font:bold 20px/46px arial;color:#fff; background:#22a3a7 ; border-radius:8px 8px 0 0;}
.b1{color:#22a3a7;}
#cart1 .cart_left{width:950px; float:left; padding-bottom:40px;}
#cart1 .confirm_products{width:240px; float:left; margin-left:12px;}
.preorder h1,.preorder h2{background:#fa8a06 !important; color:#fff  !important;}
.preorder .global_button{background:#fa8a06 !important;}
a:hover{text-decoration:none; }
.g_list{width:976px; height:auto;  margin:10px auto 0;}
.wrapper dl{height:89px; width:976px;margin:-1px auto 0; position:relative; border-top:1px solid #ededed;}
.out_of_stock{
	opacity: 0.5;
}
.wrapper dl dt{height:88px; width:560px; float:left;  }
.wrapper dl dt img{width:68px; display:block; margin:10px 0 0 30px; text-align:center; float:left;}
.wrapper dl dt span.g_title{width:430px;height:68px;font:13px/18px tahoma,arial; text-align:left; padding:10px 10px 10px 20px; float:left; position: relative;z-index: 10}
.g_title .g_alert{line-height: 38px; width:35%; background:#22a3a7;opacity:0.8 ;  position: absolute; padding:8px; border-radius:8px; top:15px;color:#fff; text-align: center;left:20px;text-shadow: 2px 1px 1px #000;}

.wrapper dl dd{width:416px; float:left; height:88px; }
.wrapper dl dd span{display:inline-block; margin:0 0 0 -1px; float:left; text-align:center;}
.wrapper dl dd span.g_title a{text-decoration:none;}
.wrapper dl dd span.g_qty{width:135px; height:88px;font:14px/26px "Courier New", Courier, monospace ; text-align:center;position: relative;}
.wrapper dl dd span.g_qty .bl{width:26px; height:26px; background:#fff; border:1px solid #ccc; border-radius:3px; float:left; margin:29px 0 0 12px;}
.wrapper dl dd span.g_qty .bc{width:40px; height:26px; background:#fff; border:1px solid #22a3a7; border-radius:3px; margin:29px 6px 0;float:left; text-align:center; color:#666;padding:0 !important; }
.wrapper dl dd span.g_qty .stock{width:182px; min-height:30px;font:14px/30px arial; background: #f14b42; color:#fff; position:absolute;left:13px; top:60px; border-radius:4px; z-index: 2}
.wrapper dl dd span.g_qty .stock:before {content: '';position: absolute;width:0;height:0;border-right:8px solid transparent;border-left:8px solid transparent;border-bottom:8px solid #f14b42;
top: -8px;left: 46px;-webkit-transition: all 250ms ease-in-out;-moz-transition: all 250ms ease-in-out;-ms-transition: all 250ms ease-in-out;-o-transition: all 250ms ease-in-out;transition: all 250ms ease-in-out;}

.wrapper dl dd span.g_qty .br{width:26px; height:26px; background:#fff; border:1px solid #ccc; border-radius:3px;float:left;margin:29px 0 0 0px;}
.wrapper dl dd span.g_qty .bl:hover,.wrapper dl dd span.g_qty .br:hover{color:#0b8988; background:#22a3a7; border:1px solid #0b8988; color:#fff;cursor:pointer;}
.wrapper dl#gift-list dd span.g_qty .bl, .wrapper dl#gift-list dd span.g_qty .br, .wrapper dl#gift-list dd span.g_qty .bl:hover, .wrapper dl#gift-list dd span.g_qty .br:hover{background:#fff; color:#FFF; border:1px solid #fff;}
.wrapper dl#gift-list dd span.g_qty .bc, .wrapper dl#gift-list dd span.g_qty .bc:hover{border:1px solid #999; background:#ededed;}
.order_num{height:16px; width:180px;position: absolute; left:-23px; bottom: 0;text-align: center; }
.pre_num:before {content: '';position: absolute;width:0;height:0;border-right:5px solid transparent;border-left:5px solid transparent;border-bottom:5px solid #fa8a06;
top: -4px;left: 38px;-webkit-transition: all 250ms ease-in-out;-moz-transition: all 250ms ease-in-out;-ms-transition: all 250ms ease-in-out;-o-transition: all 250ms ease-in-out;transition: all 250ms ease-in-out;}
.avai{height:16px; width:90px; background:#22a3a7;color:#fff; text-align: center; font:12px/16px arial; margin:0 auto; float:left;}
.pre_num{height:16px; width:90px; background:#fa8a06;color:#fff; text-align: center; font:12px/16px arial;display:inline-block; position: relative;}
.avai i,.pre_num i{color:#fff;}
.purchase_day{height:70px; width:100%; background: #ededed; color:#999;text-align: center; border-radius:0 0 5px 5px;position: relative;line-height: 19px}
.purchase_day b{color:#22a3a7; font-weight: bold;}
.purchase_day i{color:#fa8a06; font-weight: bold;}
.purchase_day p span{margin-left:40px;}
.pre_confirm{display:inline-block; height:26px; width:160px; position:absolute;right:20px; top:40px;}


.wrapper dl dd span.g_unit{width:100px; height:88px; line-height:88px; text-align:left; text-indent:10px; position:relative;}
.wrapper dl dd span.g_unit .sale_unit{position: absolute; left:0; top:13px;color:#ccc; text-decoration: line-through;}
.wrapper dl dd span.g_total{width:100px; height:88px;line-height:88px;}
.wrapper dl dd span.g_opration{width:66px;height:88px; border-right:0;}
.wrapper dl dd span.g_opration .del, .wrapper dl dd span.g_opration .get-gift{width:22px; height:22px;background:url(../../images/c_del.png) no-repeat -1px -1px; margin:30px auto 0; display:inline-block; float:none; cursor:pointer;float:left;}
.wrapper dl dd span.g_opration .del:hover{background:url(../../images/c_del.png) no-repeat -25px -1px; }
.wrapper dl dd span.g_opration .wi{width:32px; height:36px;background:url(../../images/svg/heart.svg?=2022) no-repeat ;background-size:32px; margin:26px 0 0 10px; display:inline-block; float:none; cursor:pointer;}
.wrapper dl dd span.g_opration .wi:hover{background:url(../../images/svg/heart1.svg) no-repeat }
.wrapper dl dd span.g_opration:hover>.wi{display: inline-block}
.wrapper dl dd span.g_opration .wi:hover{opacity: 0.8;}

.wrapper{width:976px; height:auto;  margin:0px auto 0; }

.sub_box{width:50%;float:right;}
.sub_box ol{font:bold 16px/40px arial;}
.sub_box ol:first-child{border-bottom:1px solid #ddd;}
.sub_box ol:last-child{padding-top:30px;height:180px;}
.sub_box ol label{text-align:left;}
.sub_box ol span{text-align:right;float:right;font:bold 20px/40px arial;color:#f14b42;}
.sub_box ol.con{float:left !important;margin:10px 0 45px;}
.sub_box ol label.confirm{font-size:14px;line-height: 30px !important; color:#888 !important; font-weight:normal;  float:left;}
.sub_box ol label.confirm a{ text-decoration:underline;}


.mainbox-cart-body{width:976px; height:auto;margin:10px auto 0; position:relative ; padding:0px 0; background:#fff; border:1px solid #ddd;border-radius: 5px;}
.mainbox-cart-body .c_title{height:32px; background:#f5f5f5; font:13px/32px tahoma,arial;}
.mainbox-cart-body .c_title span{display:inline-block; text-align:center; color:#999;}
.mainbox-cart-body .ship_alert{width:60%; height:30px; background:#22a3a7 url(../../images/ship_icon.png) no-repeat 25px center; font:14px/30px arial; color:#fff; position: absolute;bottom:-15px; left:20%; border-radius:15px; text-align:center;}
.c_title span.title1{width:120px}
.c_title span.title2{width:442px}
.c_title span.title3{width:128px; text-align:left;}
.c_title span.title4{width:85px; text-align:left;}
.c_title span.title5{width:100px}
.c_title span.title6{width:50px}
.cart-buttons-wrapper{height:52px; margin:30px auto 20px; width:976px; text-align:left;}

.cart-buttons-wrapper ol:hover,.cart-buttons-wrapper a.c2:hover,.cart-buttons-wrapper a.c1:hover{background: #026675; color:#fff; text-decoration:none;border-radius: 2px;}
.cart-buttons-wrapper a.c1{width:85px; border-radius: 2px; box-sizing: border-box; transition: border linear 0.2s, box-shadow linear 0.2s; }
.cart-buttons-wrapper a.c2{width:150px; border-radius: 2px; box-sizing: border-box; transition: border linear 0.2s, box-shadow linear 0.2s;background:#22a3a7; color:#fff; border: 1px solid #22a3a7; }
.cart-buttons-wrapper a.c3{width:80px; border-radius: 2px; box-sizing: border-box; transition: border linear 0.2s, box-shadow linear 0.2s;}

.edit_cart{ border-radius:50%;width:50px; height:50px; position: absolute; right:-51px; top:0; background: #ededed url(../../images/svg/basket.svg) no-repeat center center; background-size:30px; z-index: 10; display:none;}
.edit_c{border-radius:15px;transition: all 0.3s ease 0s;-webkit-transition: all 0.3s ease 0s; height:30px; width:80px;color:#fff; z-index: 1;  background: #dffafb;color:#22a3a7;position: absolute;left:-80px; bottom:10px;font:16px/30px arial; text-align: center;opacity:0;}
.edit_cart:hover .edit_c{left:50px; bottom:10px;opacity:1;}

.but2:hover,.but3:hover,.pay-tj img:hover{ background:#f14b42;border:1px solid #f14b42;opacity:0.8; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity:0.8; }
.but1:hover{ background:#f14b42;opacity:0.8; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity:0.8; }
.warning{height:30px; width:950px; clear:both; border-top:1px dotted #ddd; margin:0px auto 0; background:#f9f9f9;}
.warning p{font:bold 16px/30px Arial, Helvetica, sans-serif; background:url(../../images/cart/alert.png) no-repeat left 5px; text-indent:24px; color:#E3413F; width:310px; margin:0px auto 0;}
.checkout{width:950px; margin: -1px auto 0px; position:relative; border: 1px solid #ededed;}
.checkout dl dt{height:40px; line-height:40px; background:#dffafb; width: 40%;margin: 30px auto 0; text-align: center; border-radius: 40px; }
.preorder .checkout dl dt{background:#ededed;}
.checkout dl dt h3{font:bold 15px/40px arial;  display:block; color:#333 ;   }
.checkout dl dt h3.step1{ background:url(../../images/svg/step2.svg?v=2022) no-repeat 88px center;}
.checkout dl dt h3.step2{background:url(../../images/svg/step1.svg?v=2022) no-repeat 111px center;}
.checkout dl dt span{width:120px; height:34px; text-align:right;  margin-right:15px; float:right; font-weight:bold; _margin-top:8px;}
.checkout dl dd{width:800px; margin:15px auto 20px; padding:15px 0;}
.checkout dl dd p{line-height:28px; font-size:14px;}
.checkout dl dd p b{display:inline-block; width:125px;}
.checkout dl dd p label{display:block;font:15px/26px arial; width:100%; text-align: left; color:#22a3a7}
.ad_select{border:1px solid #999; padding:1px; width:250px;height:24px; border-radius:4px;}
.checkout dl dd textarea{width:580px; height:150px; margin:0 auto; display:block; border:1px solid #ccc; overflow:auto;}
.shipping-address-warning{width:400px; height:180px; border-radius:8px; background: #22a3a7; z-index: 10000; color:#fff; position: absolute;left:25%; top:100px; padding:40px;}
.shipping-address-warning>div>.but{height:28px; margin:20px auto; background: #fff; color:#22a3a7; border-radius:4px; text-align: center;display:inline-block; cursor:pointer;padding: 3px 10px;}

.but1{width:46px; height:42px; position:absolute; right:74px; top:125px; cursor:pointer; background:#22a3a7; border-radius:4px;}
.preorder .but1{ background:#fa8a06 !important;}
.but1 span{display:block; float:right;height:42px; line-height:42px;  margin-left:5px; padding:0 10px 0 0; color:#fff; font-weight:bold;}
.edit{width:80%; margin:15px auto; _margin-top:28px; padding:12px 0;}

.shipping-position{min-height: 28px;height: auto !important;display: none; z-index: 99999}
.shipping-auto-complete{display: inline-block;border: 1px #ccc solid;position: absolute;top: -12px; left:26px;padding: 5px 5px 0;z-index: 999;background-color: #fff;width: 325px}
.shipping-auto-complete-content{margin-bottom: 3px}
.shipping-auto-complete-content p{cursor: pointer}
.shipping-auto-complete-content p:hover{background: #cfcfcf}
.google-supply{text-align: right;border-top:1px solid #ccc;font-size: 12px;}

.edit input,.edit ul li select{height:38px; width:100%;border:1px solid #ccc; text-indent: 15px; border-radius:4px; display:block; }
.edit input.use{width:22px; height:22px; display:inline-block; margin-right:8px; vertical-align: middle}
.edit p{text-indent: 3%;display:block; margin:8px 0;}
.edit label{line-height: 28px; text-align: left; color:#999; text-indent: 14px;}
.edit label span{color:#f14b42}
.edit ol{margin:20px 0; height:80px;}
.edit .input3{width:44%; margin:2px 3% 10px; float:left;}
.edit .input4{width:94%; margin:2px 3% 10px; float:left;}
.edit .input5{width:27.33%; margin:2px 3% 10px; float:left;}
.edit ul li {position: relative;}
.edit ul li label{width:100%; display:block; font-weight:bold; line-height:24px; text-align: left; margin-right:8px;}
.edit ul li span{ display:inline-block;color:#f14b42 }

.edit .input6{width:94%; margin:0 3%; float:left; background: #f8f8f8; padding:15px 0;border-radius: 5px;}
.edit .input6 input{height:28px !important; width:28px !important; display:inline-block; vertical-align: middle; margin:0 8px; border:1px solid #f00}
.edit .input6 label{margin-right:15px; }
.default_ab dl .type{width:165px; height:30px; position: absolute; right:-46px; top:135px; color:#fff; line-height: 30px; border-radius:4px;}
.default_ab dl .type.re{ background:#fa8a06}
.default_ab dl .type.re span{display:inline-block; width:29px; height:24px;background:url("../../images/abook.png") no-repeat -166px top; vertical-align: middle; margin:-1px 5px 0;}
.default_ab dl .type.bu{ background:#22a3a7 }
.default_ab dl .type.bu span{display:inline-block; width:23px; height:23px;background:url("../../images/abook.png") no-repeat -171px -38px; vertical-align: middle; margin:-2px 5px 0;z-index: 100}
.default_ab dl:hover{border:1px solid #22a3a7;}
.express-box{ position:relative;}
.ups_alert{border:1px solid #ccc; width:100%; height:auto; background:#FFFFE8; border-radius:3px;padding:10px 18px; position: absolute; top:-46px; left:0; }
.ups_alert:before{content: "";position: absolute;left: 50%;bottom: -17px;width: 8px;border: 8px solid transparent;border-top-color: #ccc;}
.ups_alert:after{content: "";position: absolute;left: 50%;bottom: -16px;width: 8px;border: 8px solid transparent;border-top-color: #FFFFE8;}
.ups_alert>p{font-size:13px !important; border-bottom:0 !important; line-height:18px !important;  color:#333 !important;}

.postal{background:#f14b42; height:68px; font:14px/28px arial; width:auto; padding:0 18px; text-align: center; color:#fff; position: absolute; left:12px;  border-radius:5px;z-index: 99}
.postal:before{content: "";position: absolute;left: 10%;top: -16px;width: 9px;height: 1px;border: 8px solid transparent;border-bottom-color: #f14b42;}
.ignore{display:block; width:100px; height:24px; border-radius:4px; background: #f8f8f8; margin:5px auto 15px; cursor:pointer;}
.ignore:hover{background: #f1f2f3;}

.s_alert{line-height:17px !important;font-size:13px; margin:15px 0 40px 0px ; padding:15px 40px 10px; color:#666; font-size:13px; background: #f8f8f8;border-radius: 8px; border:1px solid #f5f5f5;}
.s_alert span{display:block; margin:5px 0; color:#666;}
.s_alert .tx{padding:9px; background: #fff; border-radius:8px; color:#888;line-height: 20px;margin:10px auto;border:1px solid #f5f5f5;}
.kuai{width:100%;}
.kuai td{font-size:14px;}
.edit ol{width:44%; height:18px;margin:35px 10px 15px; float:left;}
.edit ol a:hover{text-decoration:none;}
.but2{width:90px; height:42px; background:#22a3a7; border-radius:4px;border:1px solid #22a3a7; cursor:pointer; }
.but2 span{display:block; height:42px; font:14px/38px arial; margin-left:5px; padding:0 2px 0 0px;text-align: center;color:#fff; font-weight:bold;}
.but3{width:90px; height:42px;font:14px/38px arial; border:1px solid #777;text-align:center; display:inline-block;background:#999999; border-radius:4px;text-align:center; font-weight:bold;color:#fff;cursor:pointer; }
.show_free{color:#22a3a7; font-weight:bold;}
.total{width:950px;  margin:40px auto 10px; position: relative}
.total dl{position:relative;}
.total dl dt{ padding:12px 0;}
.total dl dd #sec_cart_total{padding:12px 0;}
.total dl dt p span,.total dl dd p span{width:125px; display:inline-block;font:bold 14px/22px arial;}
.total dl dt p,.total dl dd p{text-align:right; width:760px; margin:0 auto 0px;font:normal 14px/22px arial;}
.total dl dd{text-align:right; margin-top:5px; border-top:1px dotted #CCC; }
.upload_tax{background:url("../../images/svg/upload.svg") no-repeat left center; padding-left:20px; margin-right:30px; color: #999; }
.upload_tax:hover{color:#333;}
.payment-amount{background:#dffafb; border: 1px dashed #a6cdce; width:800px; border-radius:15px; margin:20px auto;}
.preorder .payment-amount{background:#fbf2e7; border: 1px dashed #fa8a06; }

.pay_method hr{border-bottom:1px dotted #ededed; margin:0 0;}
.pay_method{width:82%;height:auto;  margin:20px auto;}
.pay_method ul{width:100%;margin:5px auto;}
.pay_method ul li{width:100%; border-bottom:1px solid #ededed;font:14px/50px arial;cursor: pointer }
.pay_method ul li>.select_pay + .pay_ltd + .pay_info,.pay_method ul li>.select_pay + .pay_ltd {
	opacity: 1;}
.pay_method ul li>.select_pay + .pay_ltd + .pay_info + ol{border-top:0;}
.pay_method ul li>.active + .pay_ltd + .pay_info + ol{border-top:1px dashed #acdfe0; border-radius: 0px 0px 15px 15px;}
.pay_method ul li>.active + .pay_ltd + .pay_info + .plater + ol{border-top:1px dashed #acdfe0; border-radius: 0px 0px 15px 15px;}
.pay_method ul li>.active + .pay_ltd + .pay_info,.pay_method ul li>.active + .pay_ltd,
.pay_method ul li>.active1 + .pay_ltd + .pay_info,.pay_method ul li>.active1 + .pay_ltd
{
	opacity: 1 !important;
}
.pay_method ul li>.active + .pay_ltd + .pay_info{font-weight:bold; color:#22a3a7}
.pay_method ul li .select_pay{width:24px; height:24px;background:url(../../images/svg/checkbox-unchecked.svg) no-repeat 0 0; vertical-align: BOTTOM; margin:13px 20px 0 0; display:inline-block; float:left;}
.pay_method ul li .select_pay.active{width:24px; height:24px;background:url(../../images/svg/checkbox-checked.svg) no-repeat 0 0; }
.pay_method ul li .select_pay.active1{width:24px; height:24px;background:url(../../images/svg/checkbox-meng.svg?v=2023) no-repeat 0 0; }
.plater{width:445px; vertical-align: middle;float:right; height:20px; margin-top:18px;}
#total_cost{font-size:16px;}
.pay_ltd{width:110px;margin:0 20px;display:inline-block;vertical-align: middle;}
.pay_info{width:180px;height:50px;margin:0 20px;display:inline-block;vertical-align: middle;}
.pay_ltd .ico1{width:41px; height:31px;background:url(../../images/m_bg.png) no-repeat -231px -136px; display:inline-block; vertical-align: middle; margin:-3px 5px 0;}
.pay_ltd .ico2{width:116px; height:35px;background:url(../../images/m_bg.png) no-repeat -148px -250px; display:inline-block;vertical-align: middle;margin:0px 5px 0;}
.pay_ltd .ico3{width:116px; height:35px;background:url(../../images/svg/store.svg) no-repeat 3px top; display:inline-block;vertical-align: middle;margin:4px 5px 0;}
.pay_ltd .ico4{width:116px; height:35px;background:url(../../images/svg/phone-call.svg?v=2023) no-repeat left top; display:inline-block;vertical-align: middle;margin:8px 5px 0;}
.pay_ltd .ico5{width:116px; height:35px;background:url(../../images/svg/coin-meng.svg?v=2023) no-repeat left top; display:inline-block;vertical-align: middle;margin:8px 5px 0; text-indent:40px; line-height:28px; color:#888;}
.pay_ltd .ico6{width:116px; height:35px;background:url(../../images/svg/point.svg?v=2023) no-repeat left top; display:inline-block;vertical-align: middle;margin:8px 5px 0; text-indent:40px; line-height:28px; color:#888;}
.pay_total{height:50px; float:right; text-align:right;}
.pay_total input{border:1px solid #ddd; border-radius:3px; height:32px; width:80px; text-align: center;}

.tj{width:950px; margin:10px auto;}
.tj ol{width:358px; height:60px;text-align:right; display:block; float:right; clear:both;}
.tj .order_but span{width:17px; height:17px; background:url(../../images/pay.png) no-repeat 0 0; display:inline-block; margin:0 0 0 10px; vertical-align:text-top;}
.tj ol a{color:#fff; }
.tj ol a:hover .order_but{color:#fff; text-decoration:none; float:right;}
.tj .order_but{float: right;width:169px; height:32px; font-weight: normal; color:#fff;font:bold 14px/32px tahoma; text-align:left; 
border:1px solid #167885;
border-color: #22a3a7;
border-radius: 2px;
text-align: center;
text-decoration: none;
color: #fff;
background: #22a3a7;
font-size: 14px;
position: relative;
cursor: pointer;
}

.tj .order_but1{background:#ccc; border:1px solid #999;float: right;width:169px; height:29px; text-align:center;font-weight: normal; color:#fff;font:bold 14px/29px tahoma; border-radius: 3px;margin: 0px 4px 0 10px;}
.tj .order_but:hover {border-color: #167885;background: #026675; color:#fff;}
.promotion{width:250px; height:32px; position: absolute; left:35px;  top:30px; }
.promotion .ptitle{width:250px;height:16px; font:bold 14px/16px arial; color:#888;text-align:left; text-indent:35px;}
.promotion .plogo{width:35px;height:34px;background:url(../../images/m_bg.png) no-repeat -179px -89px; float:left;}
.promotion input{width:250px; height:32px; border:1px solid #22a3a7;border-radius:5px; text-indent:48px;font:normal 14px/32px arial; color:#999;background: #fff url(../../images/svg/promotion.svg) no-repeat 5px center;}
.preorder .promotion input{border:1px solid #fa8a06 !important;}
.preorder .promotion button{background:#fa8a06 !important;}
.promotion:hover input,.promotion input:focus{border:1px solid #22a3a7;color:#333;}
.promotion button{height:32px; width:60px; border-radius:0px 5px 5px 0px ; background:#22a3a7;color:#fff; font:normal 12px/32px arial; text-align:center;cursor:pointer; position: absolute;right: 0px; bottom:0;}
.promotion:hover button{background:#046f72;}
.promotion .alart{width:190px; height:36px;background:#ccc; font:13px/18px arial; color:#666; padding:5px;bottom:-37px; left:35px;position:absolute;}
.earned{width:200px; height:20px;bottom:-30px; left:5px;position:absolute;color:#22a3a7}
.preorder .earned{color:#fa8a06 !important}
.earned strong{color:#333;}
.pay-cost p i.pre{color:#22a3a7}
.pay-cost p i.pre1{color:#fa8a06}
#paypal-button-container{
	width: 94%;
	margin: 0px auto;
}


.checkout .res{width:900px; margin:10px auto; clear:both}
.checkout .login{width:380px; height:180px; margin-top:30px; float:left;}
.checkout .login ol{width:318px; height:20px; margin:10px auto 0; text-align:center}
.checkout .login ol a{ text-decoration:none;}
.checkout .login ol .c-pay{width:158px; height:31px; float:left;}
.c-pay:hover{opacity:0.9; filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity:0.9;}
.checkout .login ol .log{float: right;width: 120px;height: 29px;line-height: 29px;padding: 0 5px;font-weight: normal;border: 1px solid #ddd;
border-radius: 3px;margin: 0px 4px 0 10px;
background: #eee;
text-align: center;
text-decoration: none;
color: #333;
background: -moz-linear-gradient(top,#f5f5f5,#ddd);
background: -webkit-gradient(linear,0 0,0 100%,from(#f5f5f5),to(#ddd));
border-color: #ddd #ccc #ccc;
-webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.2) inset;
-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.2) inset;
box-shadow: 0 1px 0 rgba(255,255,255,0.2) inset;
position: relative;
cursor: pointer;
}
.checkout .login ol .log:hover {border-color: #1d9cad #167885 #167885;background: #1d9cad; color:#fff;}
.checkout .login ol span{width:80px; height:20px; display:inline-block; font-weight:bold;}
.checkout .login p{height:88px;}

/*paypel确认页*/
.pay-main{width:974px; height:auto; margin:7px auto; background:#fff; border:1px solid #e1e1e1; padding:30px 0;}
.pay-main .title{width:720px; height:70px; background:url(../../images/pay-ok.png) no-repeat 30px top; margin:40px auto 0px;}
.pay-main .title span{width:550px; height:70px; font:bold 16px/22px Arial, Helvetica, sans-serif; display:block;float:right; margin-top:15px;}
.pay-main .login-info{width:720px; height:50px; background:#eee; margin:10px auto 20px; padding:10px 0;}
.pay-main .login-info p{width:700px; margin:2px auto; font:normal 14px/22px Arial, Helvetica, sans-serif; text-align:center}
.pay-main .login-info p strong{ text-decoration:underline; color:#E3413F;}
.pay-main .login-info p input{width:120px; border:#ccc 1px solid; line-height:20px; color:#666; text-indent:8px;}

.address-box{width:718px; height:auto; margin:0px auto 20px;}
.address-box h4{height:40px; font:bold 14px/40px Arial, Helvetica, sans-serif;}
.address-box h4 span{width:50px; height:20px; background:#eee; border:1px #ddd solid; float:right; text-align:center; font:normal 14px/20px Arial, Helvetica, sans-serif; margin-top:10px;}
.address-box .a-box{height:auto; border:1px solid #ddd; padding-top:18px; padding-bottom:20px; position:relative;}
.address-box .a-box .but1{top:20px !important;}
.address-box .a-box p{width:660px; line-height:22px; margin:0 auto; }
.address-box .a-box p span{width:120px; display:inline-block; text-align:left; font-weight:bold; color:#666; margin-right:20px;}
.a-box ul{width:660px; margin:20px auto;}
.a-box ul li{height:28px; line-height:28px; }
.a-box ul li span{width:240px; display:inline-block; font-weight:bold;}
.a-box ul li label{margin-right:10px; width:10px;display:inline-block; }
.a-box ul li input{width:185px; height:18px; border:1px #ccc solid;}
.a-box ul li select{width:188px; height:18px; border:1px #ccc solid;}
.a-box ol{width:100px; height:18px;margin:15px 15px 15px 0; float:left;}
.a-box ol a:hover{text-decoration:none;}


.list-box{width:718px; height:auto; margin:0px auto 0px;}
.list-box h4{height:40px; font:bold 14px/40px Arial, Helvetica, sans-serif;}
.list-box h4 span{width:50px; height:20px; background:#eee; border:1px #ddd solid; float:right; text-align:center; font:normal 14px/20px Arial, Helvetica, sans-serif; margin-top:10px;}
.list-box .l-box{height:auto; padding-bottom:20px; position:relative;}
.list-box .l-box .tt{border:1px #ddd solid; background:#eee; line-height:28px; text-align:center}
.list-box .l-box .td{border:1px #ddd solid;text-align:center}

.cost{width:720px; height:90px; margin:20px auto; border-top:1px dashed #ddd; border-bottom:1px dashed #ddd; padding-top:20px}
.cost p{line-height:22px; text-align:right;}
.cost p span{width:auto; display:inline-block; float:right; text-indent:18px;}
.cost p span.price{font:bold 16px/22px Arial, Helvetica, sans-serif; color:#E3413F;}

.pay-tj{width:720px; height:80px;margin:10px auto 20px;}
.pay-tj img{display:inline-block;float:right;}

/*pay-success*/
.pay-s{width:450px; height:258px; margin:50px auto 20px; background:#1f9daf;border-radius: 8px;behavior: url(ie-css3.htc); position:relative;
z-index:2; overflow:hidden;}
.pay-s h1{font:bold 28px/40px Arial, Helvetica, sans-serif; text-align:center; margin:0px auto 15px; color:#fff; padding-top:40px;}
.pay-s h2{font:normal 18px/26px Arial, Helvetica, sans-serif; text-align:center; margin:15px auto; color:#fff;}
.pay-s span{display:block; width:60px; height:60px; background:url(../../images/pay-sf.png) no-repeat left top; margin:10px auto;}
.s-text{width:820px; height:100px; font:normal 14px/22px Arial, Helvetica, sans-serif; margin:30px auto 10px; text-align:center;}
.s-text a{color:#000;}
.s-text a:hover{color:#1f9daf}
.m-info{width:820px; margin:10px auto;}
.m-info p{font:14px/30px Arial, Helvetica, sans-serif; text-align:center}
.m-info p strong{color:#666; margin:0 10px;}
.m-info p a:hover{ text-decoration:underline}

.pay-f{width:450px; height:258px; margin:50px auto 20px; background:#ddd;border-radius: 8px;behavior: url(ie-css3.htc); position:relative;
z-index:2; overflow:hidden;}
.pay-f span{display:block; width:136px; height:117px; background:url(../../images/pay-sf.png) no-repeat -60px top; margin:50px auto 0;}
.pay-f h1{font:bold 24px/26px Arial, Helvetica, sans-serif; text-align:center; margin:0px auto 15px; color:#000; padding-top:18px;}

.pay-c{width:680px; height:228px; background:#feffed url(../../images/p-cancel.png) no-repeat 50px 58px; border:1px solid #fff1b6; margin:40px auto 50px; position:relative;}
.pay-c dl{width:485px; height:150px; position:absolute; left:120px; top:40px;}
.pay-c dl dt{height:40px; font:bold 24px/24px Arial, Helvetica, sans-serif; border-bottom:1px solid #ddd;}
.pay-c dl dd{font:14px/20px Arial, Helvetica, sans-serif; margin-top:15px;}
.pay-c dl dd p a{color:#0398ad; font-size:16px; line-height:40px;}
.pay-c dl dd p a:hover{ text-decoration:underline}

/*仓库选择*/
.wh h1{height:68px; font:bold 18px/100px Arial, Helvetica, sans-serif; position:relative; text-indent:28px; border-bottom:1px solid #ddd;}
.wh h1 span{display:inline-block; width:10px; height:16px; float:left; background:url(../../images/wh.png) no-repeat left top; position:absolute; left:5px; top:42px;}
.wh h2{font:normal 13px/42px Arial, Helvetica, sans-serif; height:68px; }
.wh-box{width:468px; height:1150px; border:1px solid #ddd; margin-bottom:20px;}
.wh-box.selected, .wh-box:hover{width:468px; border:1px solid #ddd; margin-bottom:20px; background:#fff;}
.wh-sel{width:365px; height:200px; border:#ccc 3px solid; background:#fff; margin:40px auto; position:relative; cursor:pointer;}
.wh-sel:hover, .wh-box.selected .wh-sel{border:#1a9b9b 3px solid;}
.wh-sel span{display:inline-block; width:148px; height:23px; position:absolute; left:200px; top:58px; font:16px/23px Arial, Helvetica, sans-serif; text-align:center}
.wh-box.selected .wh-sel span{color:#1a9b9b}
.wh-sel .wh-name{width:165px; height:23px; position:absolute; left:33px; top:155px; font:14px/23px Arial, Helvetica, sans-serif; text-align:center; color:#666; text-transform : capitalize}
.wh-sel .wh-goods{width:111px; height:59px; position:absolute; right:40px; top:118px; background:url(../../images/wh.png) no-repeat -138px -101px;}
.wh-sel:hover .wh-goods, .wh-box.selected .wh-goods{width:111px; height:59px; position:absolute; right:40px; top:118px; background:url(../../images/wh.png) no-repeat -12px -101px;}
.west-house{width:150px; height:90px; background:url(../../images/wh.png) no-repeat -14px -1px; position:absolute; left:40px; top:36px;}
.house-name{width:57px; height:18px; position:absolute; left:106px; top:61px; font:bold 16px/16px "microsoft yahei";}

.wh-box dl{width:365px; height:auto; margin:20px auto; }
.wh-box dl dt{height:27px; font:bold 14px/27px Arial, Helvetica, sans-serif; }
.wh-box dl dt span{display:inline-block;height:27px; padding:0 15px; background:#ddd; }
.wh-box dl dd{ text-align:left; font:13px/18px Arial, Helvetica, sans-serif; margin-top:8px;}
.wh-box dl dd p{margin-top:8px; color:#555555; line-height:22px;}
.wh-box dl dd p strong{color:#222222;}
.pick{border:1px solid #ccc; width:100%; height:auto; background:#FFFFE8; border-radius:3px;padding:15px 18px; position: relative; margin:8px auto 0;}
.pick:before{content: "";position: absolute;left: 100px;top: -17px;width: 8px;border: 8px solid transparent;border-bottom-color: #ccc;}
.pick:after{content: "";position: absolute;left: 100px;top: -15px;width: 8px;border: 8px solid transparent;border-bottom-color: #FFFFE8;}
.pick>p{font-size:13px !important; border-bottom:0 !important; line-height:18px !important;  color:#333 !important;}
.pick>p input{ vertical-align: text-top; margin-right:3px;}
.list{position:relative;}
.list span{ position: absolute;padding: 15px;border: 1px solid #ccc;visibility: hidden;background-color:#ededed; z-index:10;width:400px; height:auto;}
.list span div {margin:5px 0;}
.list:hover{background-color:transparent;}
.list:hover span{visibility: visible;top:0px; left:260px;}
 .box{ 
    	display: inline-block;
    	font-size: 14px; font-weight:bold;
    	background: linear-gradient(left, #f71605, #e0f513); 
        background: -webkit-linear-gradient(left, #f71605, #22a3a7);
        background: -o-linear-gradient(right, #f71605, #22a3a7);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		animation:scratchy 0.453s linear forwards infinite;
		/* 其它浏览器兼容性前缀 */
	    -webkit-animation:scratchy 0.453s linear forwards infinite;
	    -moz-animation: scratchy 0.453s linear forwards infinite;
	    -ms-animation: scratchy 0.453s linear forwards infinite;
	    -o-animation: scratchy 0.453s linear forwards infinite;
    }  
   @keyframes  scratchy {
		0% {background-position: 0 0;}
		25% {background-position: 0 0;}
		26% {background-position: 20px -20px;}
		50% {background-position: 20px -20px;}
		51% {background-position: 40px -40px;}
		75% {background-position: 40px -40px;}
		76% {background-position: 60px -60px;}
		99% {background-position: 60px -60px;}
		100% {background-position: 0 0;}
	}
	/* 添加兼容性前缀 */
	@-webkit-keyframes scratchy {
	    0% {background-position: 0 0;}
		25% {background-position: 0 0;}
		26% {background-position: 20px -20px;}
		50% {background-position: 20px -20px;}
		51% {background-position: 40px -40px;}
		75% {background-position: 40px -40px;}
		76% {background-position: 60px -60px;}
		99% {background-position: 60px -60px;}
		100% {background-position: 0 0;}
	}
	@-moz-keyframes scratchy {
	    0% {background-position: 0 0;}
		25% {background-position: 0 0;}
		26% {background-position: 20px -20px;}
		50% {background-position: 20px -20px;}
		51% {background-position: 40px -40px;}
		75% {background-position: 40px -40px;}
		76% {background-position: 60px -60px;}
		99% {background-position: 60px -60px;}
		100% {background-position: 0 0;}
	}
	@-ms-keyframes scratchy {
	   0% {background-position: 0 0;}
		25% {background-position: 0 0;}
		26% {background-position: 20px -20px;}
		50% {background-position: 20px -20px;}
		51% {background-position: 40px -40px;}
		75% {background-position: 40px -40px;}
		76% {background-position: 60px -60px;}
		99% {background-position: 60px -60px;}
		100% {background-position: 0 0;}
	}
	@-o-keyframes scratchy {
	   0% {background-position: 0 0;}
		25% {background-position: 0 0;}
		26% {background-position: 20px -20px;}
		50% {background-position: 20px -20px;}
		51% {background-position: 40px -40px;}
		75% {background-position: 40px -40px;}
		76% {background-position: 60px -60px;}
		99% {background-position: 60px -60px;}
		100% {background-position: 0 0;}
	}
#empty { text-align:center; color:#293031; }
#empty #empty_t { font-size:13px; margin:40px 0 5px;  }
#empty img { cursor:pointer; }

.flexlayoutform{
	padding: 0 !important;
}
.credit-card-centre{
	padding: 0 !important;
}
.waitpaypalcomplete{padding:40px 40px 30px; border:none; background:#ededed;}

/*ship*/
.checkbox-group input{display:none;opacity:0;}
        .checkbox-group input[type=checkbox]+label, .checkbox-group input[type=radio]+label {
            line-height: 1;
            position: relative;
            display:inline;
            /*cursor: pointer;*/
            -webkit-box-align: center;
            -webkit-align-items: center;
            -ms-flex-align: center;
            align-items: center;
            margin:2px 2px 0 0;
            
        }
        .checkbox-group input[type=checkbox]+label:before, .checkbox-group input[type=radio]+label:before {
            line-height: 20px;
            display: inline-block;
            width: 22px;
            height: 22px;
            margin-right: 8px;
            content: '';
            color: #fff;
            border: 1px solid #ccc;
            background-color: #f3f6f8;
            border-radius: 3px;
            vertical-align: middle;
            cursor:pointer;
        }
        .checkbox-group input[type=checkbox]:checked+label:before,.checkbox-group input[type=radio]:checked+label:before{
            /*content:'\2022';圆点*/
            content:'\2713';
            color:#fff;
            background-color: #22a3a7;
            border-radius: 3px;
            font-size:16px;
            text-align: center;
            border-color: #22a3a7;
            cursor:pointer;
        }
        .preorder .checkbox-group input[type=checkbox]:checked+label:before,.checkbox-group input[type=radio]:checked+label:before{
            /*content:'\2022';圆点*/
            content:'\2713';
            color:#fff;
            background-color:#fa8a06 !important;
            border-radius: 3px;
            font-size:16px;
            text-align: center;
            border-color: #fa8a06 !important;
            cursor:pointer;
        }
/*.address-book{*/
/*	width: 400px;*/
/*	border: 1px solid #cfcfcf;*/
/*	text-overflow: ellipsis;*/
/*	white-space: nowrap;*/
/*	overflow: hidden;*/
/*	display: inline-block;*/
/*	vertical-align: middle;*/
/*	margin: 10px -5px;*/
/*	padding: 0 5px;*/
/*	cursor: pointer;*/
/*}*/

.address-book{
	width: 93%;border-radius:4px;
	border: 1px solid #cfcfcf;
	height: 42px;
	margin: 0 0px 10px;
	padding: 0 5px;
	font-size: 15px;
	background-color: white;
	box-sizing: border-box;
	white-space: normal;padding-left:25px;
    background:url("../../images/svg/address.svg") no-repeat 6px center;
}
.express-label{ position:relative;color:#555;}
.express-label .alert8{width:330px; height:42px;border:1px solid #ddd; border-radius:3px;line-height:16px;padding:4px; position:absolute; top:-14px; right:-345px; background: #f9f9f9; letter-spacing: -0.02em;color:#888}
.alert8.ups{right:-388px;}
.alert8:before{content: "";position: absolute;left: -17px;top: 12px;width: 8px;border: 8px solid transparent;border-right-color: #ccc; color:#888;}
.alert8:after{content: "";position: absolute;left: -16px;top: 12px;width: 8px;border: 8px solid transparent;border-right-color: #f9f9f9;}
.hold{width:96%;color:#999; margin:10px auto; height:auto;text-align: center;}
.preorder .hold{display:none!important;}
.hold span{width:32px;height:32px;background:url("../../images/svg/hold.svg") no-repeat center center; display:inline-block; background-size:32px; vertical-align: middle; margin-left:12px; }
.hold>.checkbox-group input[type=radio]+label:before{ background: #dffafb}
.hold>.checkbox-group input[type=checkbox]:checked+label:before,.hold>.checkbox-group input[type=radio]:checked+label:before{content:'\2713';
            color:#fff;background-color: #fa8a06;border-radius: 3px;font-size:16px;text-align: center;border-color: #fa8a06;cursor:pointer;}

.c_product-box{width:280px; min-height:200px; position:relative;}
.shipping_box{border:1px solid #ededed; border-radius:8px; min-height:200px;   position:relative;}
.shipping_box h3{height:44px; width:100%; background:#dffafb; color:#22a3a7; text-align:center; font:bold 16px/44px arial;border-radius:8px 8px 0 0;}
.shipping_box.pre-order h3{background:#fa8a06;color:#fff;}
.shipping_box.pre-order .product_price,.shipping_box.pre-order .p_total{color:#fa8a06;}
.shipping_box ul {width:100%; margin:5px auto; max-height:480px; overflow-y: auto; padding-bottom:40px;}
.shipping_box ul li{width:96%; height:70px; border-bottom:1px dotted #ddd; padding:8px 0;margin:8px auto;}
.shipping_box ul li img{height:50px; width:50px; display:inline-block;float:left;}
.shipping_box ul li .product_title{width:140px; height:50px; font:12px/16px arial; color:#888; margin:0 0 0 8px;float:left; overflow-y: hidden;}
.shipping_box ul li .product-info{width:55px;height:60px;float:left}
.shipping_box ul li .product_qty{width:65px;height:20px;font:bold 14px/16px arial; color:#666; float:left; margin-top:6px; text-align:center;}  
.shipping_box ul li .product_price{width:65px;height:20px;font:bold 14px/16px arial; color:#22a3a7; float:left;}
.shipping_box ul li:last-child{border-bottom:0; margin-bottom:0 !important;}
.shipping_box ul li:first-child{margin-top:0 !important;}
.shipping_box .p_total{height:36px; width:94%; background:#dffafb; font:bold 16px/36px arial; text-align:center; color:#22a3a7; border-radius:5px; position: absolute; left:8px; bottom:8px;}
.shipping_box.pre-order .p_total{background:#f5f5f5;}

.shipping_box ul::-webkit-scrollbar {width: 4px;height: 4px;}
.shipping_box ul::-webkit-scrollbar-thumb {border-radius: 4px;-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);background: rgba(204, 204, 204, 1);}
.shipping_box ul::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);border-radius: 0; background: rgba(0,0,0,0.1);}
.c_product-box .edit_products{background: #ededed url(../../images/svg/basket.svg) no-repeat center 10px; width:42px; height:140px; position: absolute; right:-41px; top:45px;border:1px solid #b9b8b8; border-radius:0 8px 8px 0;writing-mode: vertical-lr;  text-indent: 60px;color:#999; font:bold 14px/42px arial; opacity: 0.4; filter:alpha(opacity=40); -moz-opacity:0.4; -khtml-opacity:0.4;}

.c_product-box .edit_products:hover{background: #ededed url(../../images/svg/basket.svg) no-repeat center 10px; opacity: 1;border:1px solid #ddd;}

.s_box{width:100%; height:255px; margin:0 auto; background: #fa8a06; border-radius:12px;}
.s_box dl{width:90%;  margin:10px auto 10px; padding-top:20px;}
.s_box dl dt{font:bolder 38px/40px Arial, Helvetica, sans-serif; color:#fff; margin-bottom:35px;}
.s_box dl dd{width:100%;font:16px/24px Arial, Helvetica, sans-serif; margin:10px auto; color:#fff;}
.s_box dl dd i{color:#fff;font-weight:bold;}
.s_box dl dd hr{border-bottom:1px dotted #ddd; margin:12px 0; }
.s_box dl dd ol{width:50%; float:left; color:#333;}
.s_box dl dd span{color:#000; font-weight:bold;}
.st .ui-dialog-title{color:#333}
.st{ width:550px; border:0;}
.st_conform{width:45%;margin:15px auto;}
.st_button {background: #ededed;width:100% !important;margin:10px auto;color: #333;font: bold 16px/42px arial;float: left;border: none; border-radius: 4px;cursor: pointer;vertical-align: middle;line-height: 40px !important; text-align:center;}
.pre_button {background: #fa8a06;padding: 0 25px;margin:10px ;color: #fff;font: bold 16px/42px arial;float: right;border: none; border-radius: 4px;cursor: pointer;vertical-align: middle;line-height: 40px !important;}
